Bug 665028 - smartctl(8) manpage fixes
smartctl(8) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
19
All All
low Severity low
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 08:30 EST by John Bradshaw
Modified: 2013-08-14 09:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 09:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
smartctl(8) patch (1.04 KB, patch)
2010-12-22 08:30 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-22 08:30:57 EST
Created attachment 470202 [details]
smartctl(8) patch

Description of problem:
Spelling errors in smartctl(8)
/usr/share/man/man8/smartctl.8.gz 


Version-Release number of selected component (if applicable):
smartmontools-5.38-2.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 smartctl
  
Actual results / Expected results / Additional info:
See patch
Comment 1 RHEL Product and Program Management 2011-01-11 15:20:48 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2011-01-12 10:10:22 EST
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.
Comment 3 Ondrej Vasik 2011-03-09 15:33:17 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 4 Michal Hlavinka 2011-03-11 09:13:30 EST
fixed in rawhide repository, package update waits for next upstream release
Comment 5 Christian Franke 2012-12-13 15:43:07 EST
Fixed upstream in r3731. Thanks.
Comment 6 John Bradshaw 2013-03-25 07:53:09 EDT
Just checked http://sourceforge.net/apps/trac/smartmontools/wiki/TocDoc and the linked man pages - still shows the bugs so may need to wait a little longer for the correction to appear (or else the man pages don't get formatted to webite properly)
Comment 7 Fedora End Of Life 2013-04-03 16:34:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.